<ion-header>
  <ion-toolbar color="danger">
    <ion-buttons>
      <ion-button position="float" icon-only color="light" [routerLink]="['/']" ><ion-icon name="close"></ion-icon></ion-button>
      <ion-title>Exam Results</ion-title>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
 <ion-item>
   <ion-label position="floating">Matric Number</ion-label>
   <ion-input [(ngModel)]="Matric_no" type="text"></ion-input>
 </ion-item>
 <ion-item>
   <ion-label>Semester</ion-label>
   <ion-select [(ngModel)]="Sem" okText="Okay" cancelText="Dismiss">
    <ion-select-option value="2019-2020-2">2019/2020-2</ion-select-option>
    <ion-select-option value="2019-2020-1">2019/2020-1</ion-select-option>
    <ion-select-option value="2018-2019-2">2018/2019-2</ion-select-option>
    <ion-select-option value="2018-2019-1">2018/2019-1</ion-select-option>
  </ion-select>
 </ion-item>
 <ion-content fullscreen class="ion-padding">
 <ion-button expand="block" (click)="get_Result()">VIEW</ion-button>
</ion-content>
</ion-content>
